@charset "utf-8";
/* CSS Document */

#main .cntA {width:640px; margin-bottom:20px;}
#main .cntA .unit-1-2 { width:410px; float:left;}
#main .cntA .unit-2-2 { width:216px; float:right;}


#main h5 { margin-bottom:0.6em;}


#main p { line-height:21px; margin-bottom:2em;}


























#main .borderMesh { background:url(../images/guide/bg_mesh.gif) ; padding:3px; }

#main .borderMeshInner { padding:13px; background:#FFF;}

#main .cntPhone {  width:614px; margin:0 auto;}

#main .cntPhone .unit-1-2{ width:452px; float:left;}

#main .cntPhone .unit-2-2{width:142px; float:right;}


#main .cntPhone .unit-1-2 p { margin:0; line-height:14px; font-size:12px; padding-top:6px;}


.borderMesh {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}

.borderMeshInner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}